<?php error_reporting(0);?>
  <div class="spaceMain"> 
   <div class="mainTop"></div> 
   <div class="mainCenter"> 
    <div class="publicLeft"> 
     <div class="stageBox"> 
      <div class="stageBoxTop"> 
       <span></span> 
      </div> 
      <div class="stageBoxCenter min_space_height"> 
       <div id="danceList"> 
        <div class="spaceMTitle2"> 
         <p><?php echo $cctvai_web_nicheng; ?>的关注</p>
         <ul> 
          <li class="current"><a href="javascript:;"><?php echo $cctvai_web_nicheng; ?>关注的人</a><b></b></li>
          <li><a href="<?php echo cd_webpath .cd_webmlsinger?>/<?php echo rewrite_url('index.php?ac=fans&id='.$cctvai_web_userid); ?>"><?php echo $cctvai_web_nicheng; ?>的粉丝团</a><b></b></li>
<?php if($cctvai_web_userid == $CcTvAi_com_userid){ ?>
          <li class="management"><a href="<?php echo cd_webpath?>user/<?php echo rewrite_url('space.php?do=friend');?>">管理</a></li>
<?php } ?>
         </ul> 
        </div> 
        <div class="title_per"> 
        </div> 
        <div class="fansList"> 
<?php
global $db;
$sql = "select * from ".tname('friend')." where cd_hidden=0 and cd_uid='".$cctvai_web_userid."' order by cd_addtime desc";
$Arr = getwebpage($sql, 20, "index.php?ac=friend&id=".$cctvai_web_userid."");//sql,每页显示条数
$result = $db->query($Arr[2]);
$num = $db->num_rows($result);
$a=0;
if($result){
if($num>0){
echo '<ul>';
while ($row = $db ->fetch_array($result)){
$a=$a+1;
$user = $db->getrow("select * from ".tname('user')." where cd_id='".$row['cd_uids']."'");
if($user['cd_sign']){
$cd_introduce = getlen('len',15,$user['cd_sign']);
}else{
$cd_introduce = '暂无介绍...';
}
echo '<li>';
echo '<div class="avatar">';
echo '<a href="'.linkweburl($row['cd_uids'],$row['cd_unames']).'"><img class="avatar-80" width="80" height="80" src="'.linkuserphoto($row['cd_uids'],48).'"/></a>';
echo '</div>';
echo '<ul class="info">';
echo '<li><a title="'.$user['cd_nicheng'].'" href="'.linkweburl($row['cd_uids'],$row['cd_unames']).'">'.$user['cd_nicheng'].'</a>'.CheckCertify($user['cd_checkmusic'],$user['cd_checkmm'],$user['cd_grade'],$user['cd_viprank']).'</li>';
echo '<li>分享<strong>'.$user['cd_djmub'].'</strong>首 、 粉丝<strong>'.$user['cd_ufans'].'</strong>人</li>';
echo '<li class="describes">简介：'.$cd_introduce.'</li>';
echo '<li  class="action" id="fans">';
$sql = "select cd_lock from ".tname('friend')." where cd_uid='".$CcTvAi_com_userid."' and cd_uids='".$row['cd_uids']."'";
if($rows = $db->getrow($sql)){
if($rows['cd_lock'] == '1'){
echo '<a onclick="$call(function(){fans.fansDel('.$row['cd_uids'].', \'{'.$user['cd_nicheng'].'}\', 1)});" class="attention mutual" href="javascript:;"></a>';
}else{
$cd_groupid = $db->getone("select cd_id from ".tname('friend')." where cd_uid='".$CcTvAi_com_userid."' and cd_uids='".$row['cd_uids']."'");
if($cd_groupid){
echo '<a onclick="$call(function(){fans.fansDel('.$row['cd_uids'].', \'{'.$user['cd_nicheng'].'}\', 1)});" class="attention already" href="javascript:;"></a>';
}else{
echo '<a onclick="$call(function(){fans.fansAdd('.$row['cd_uids'].', \'{'.$user['cd_nicheng'].'}\', 1)});" class="attention" href="javascript:;"></a>';
}
}
}else{
echo '<a onclick="$call(function(){fans.fansAdd('.$row['cd_uids'].', \'{'.$user['cd_nicheng'].'}\', 1)});" class="attention" href="javascript:;"></a>';
}
echo '</li>';
echo '</ul>';
}
echo '</ul>';
}else{
echo '<div class="nothing_fans">没关注任何人啊！</div>';
}
}
?>
<?php if($num>0){?>
         <div class="page" id="page"> 
          <div class="pages"> 
<?php echo $Arr[0]; ?>
<input type="text" maxlength="5" onkeydown="function c(event,val){e = event ? event :(window.event ? window.event : null);if(e.keyCode==13){val = parseInt(val);val=isNaN(val)||(val<=0)?1:val;window.location.href='<?php echo cd_webpath.cd_webmlsinger.'/index.php?ac=friend&id='.$cctvai_web_userid.'&pages='; ?>'+val;return false;}else{return true;}};if(!c(event,this.value))return false;" title="输入页码，按回车快速跳转"/>
          </div> 
         </div> 
<?php } ?>
        </div> 
       </div> 
      </div> 
      <div class="stageBoxBottom"> 
       <span></span> 
      </div> 
     </div> 
    </div> 
    <div class="publicRight"> 
<?php include "source/cctvai_right.php"; ?> 
    </div> 
   </div> 
   <div class="mainBottom"></div> 
  </div> 
<?php include "source/cctvai_footer.php"; ?>  
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/jquery/jquery.min.js"></script>
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/core.js"></script>
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/card.js"></script>
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/dialog.js"></script>
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/jquery/jquery.plugins.js"></script>
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/space/js/common.js"></script>
  <script type="text/javascript">listenMsg.start();nav.init();nav.userMenu();</script>
  <script type="text/javascript" src="<?php echo cd_webpath?>user/static/space/js/wall.js"></script>
  <script type="text/javascript">
libs.spaceInit();
$("#wallContent").elastic({maxHeight:130});
$("#wallContent").emotEditor({allowed:300, charCount:true, emot:true, newLine:true});
  </script>
 </body>
</html>